<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage Figerty_Theme
 * @since Figerty 1.0
 */
?>

		<div id="primary" class="widget-area" role="complementary">
			<ul class="xoxo">

<div align="center"><a href="http://www.twitter.com/<?php echo get_option('figerty_twitter'); ?>" target="_blank"><img src="<?php echo get_template_directory_uri(); ?>/images/twitter.jpg"></a> <a href="http://www.facebook.com/<?php echo get_option('figerty_facebook'); ?>" target="_blank"><img src="<?php echo get_template_directory_uri(); ?>/images/facebook.jpg"></a> <a href="http://www.bebo.com/<?php echo get_option('figerty_bebo'); ?>" target="_blank"><img src="<?php echo get_template_directory_uri(); ?>/images/bebo.png"></a> <a href="http://plus.google.com/<?php echo get_option('figerty_plus'); ?>" target="_blank"><img src="<?php echo get_template_directory_uri() ?>/images/googleplus.png"></a> <a href="http://<?php echo get_option('figerty_tumblr'); ?>.tumblr.com" target="_blank"><img src="<?php echo get_template_directory_uri() ?>/images/tumblr.png"></a></div>

<div id="about-box">
<h3 class="widget-title">About</h3>
<?php echo get_option('figerty_about_code'); ?>
</div>
<div id="about-box">
<h3 class="widget-title">Twitter</h3>
    <center><a href="https://twitter.com/<?php echo get_option('figerty_twitter'); ?>"><img src="<?php echo get_template_directory_uri();?>/images/twitter-medium.png" border="0"></a></center>

</div>

<div id="about-box">
<h3 class="widget-title">Featured Video</h3>
<?php echo get_option('figerty_video_code'); ?>
</div>
<?php
	/* When we call the dynamic_sidebar() function, it'll spit out
	 * the widgets for that widget area. If it instead returns false,
	 * then the sidebar simply doesn't exist, so we'll hard-code in
	 * some default sidebar stuff just in case.
	 */
	if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>

<div id="about-box">
	<h3 class="widget-title"><?php _e('Search', 'figerty' ); ?></h3>
			<li id="search">
				<?php get_search_form(); ?>
			</li>
			</div>
<div id="about-box">
                        <h3 class="widget-title"><?php _e( 'Archives', 'figerty' ); ?></h3>
			<li id="archives">
				
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</li>
			</div>
	
				<div id="about-box">
							<h3 class="widget-title"><?php _e( 'Meta', 'figerty' ); ?></h3>
			<li id="meta" class="widget-container">

				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
			</li>
</div>
		<?php endif; // end primary widget area ?>
			</ul>
		</div><!-- #primary .widget-area -->

<?php
	// A second sidebar for widgets, just because.
	if ( is_active_sidebar( 'secondary-widget-area' ) ) : ?>

		<div id="secondary" class="widget-area" role="complementary">
			<ul class="xoxo">
				<?php dynamic_sidebar( 'secondary-widget-area' ); ?>
			</ul>
		</div><!-- #secondary .widget-area -->

<?php endif; ?>
